h1 {
    text-transform: uppercase;
}

div {
    /* texte plus gros/
     */
    border: 1px solid white ;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

.logo {
    width: 100px;
}

nav {

    margin-bottom: 0;
}

aside h3 {
  margin: 0;
}

aside div {
    padding: 0;
}

aside p {
    margin: 0;
}

table {
    width: 100%;
    border-collapse: collapse;


}

details img {
    /* largeur 500px */
    width: 500px;
    height: auto;

    /* depuis 2 jours sur l'appli </p> */
}

p {
    /* plus gros texte */
    font-size: 1.8em;

}

div.identification {
    background-image: url(9c2603117c85f06c809caccf6.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    /* metre au milieux en haut de la page */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.identification section {
    background: rgba(255, 255, 255, 0.5);
}

.identification form div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
}

.identification input {
    margin-bottom: 0;
    width: 150px;
}

button
{
    background-color: #4c98af;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

aside a {
    display: block;
}

aside a h3 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

a h3, a p {
    color: black;
    text-decoration: none;
}